Forum Sketchup Artlantis Archicad
Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.
Annonces
Bonjour Invité Bienvenue sur le forum biblio3d - le forum a été créé le Sam 19 Jan 2008 - 14:26- Nous avons enregistrés 14754 topics pour un total de : 175022 posts - le record de membres connectés simultanément :555
Galerie


Plugin pour réaliser une entité des traits importés Empty
Ton bloc notes
Derniers sujets
» [ SKETCHUP tutos ] Modéliser à partir d'1 image, d'1 photo
par jerryvento Aujourd'hui à 8:38

» [ SKETCHUP généralité ] Modéliser à partir d'1 image, d'1 photo
par jerryvento Aujourd'hui à 8:38

» [ SKETCHUP plugins ] plugin fredo 6 - réinstallation des licences
par vick Ven 14 Juin 2024 - 17:31

» [ SKETCHUP généralité ] export-import de scènes
par silic Mer 12 Juin 2024 - 18:18

» [ SKETCHUP plugins ] import nuages de points
par bruno Mar 11 Juin 2024 - 13:08

» [ SKETCHUP plugins ] layout sketchup et VBO LayOut Flattener
par JDD Mer 5 Juin 2024 - 19:42

» [ CHAINE TWITCH ] replay d'un mini live
par tenrev Mar 4 Juin 2024 - 9:35

» [ SKETCHUP Layout ] Texture en rendu vectoriel
par tenrev Mar 4 Juin 2024 - 8:30

» [ SKETCHUP objets ] tiroir cuisine
par JDD Dim 2 Juin 2024 - 10:43

» [ SKETCHUP composants dynamiques ]
par Miroslav Mar 28 Mai 2024 - 15:51

» [ SKETCHUP composants dynamiques ] Masquer valeur attribut
par Manutio Mar 21 Mai 2024 - 14:02

» [ TWINMOTION ] CONSEIL FORMATION
par tenrev Mar 21 Mai 2024 - 10:17

» [ AUTRES LOGICIELS ] LOGICIEL OFFERT
par jerryvento Ven 17 Mai 2024 - 8:36

» [ LUMION ] 2024 - Importation FBX
par Shakna Jeu 16 Mai 2024 - 10:00

» [ SKETCHUP tutos ] dessiner un dodécaèdre sans plugins
par tenrev Mer 15 Mai 2024 - 14:22

» [ SKETCHUP plugins ] Plugin SOLID INSPECTOR - Nested Instances - Demande de clarification
par tenrev Mer 15 Mai 2024 - 14:13

» [ LUMION ] 2024 - Importation FBX
par Shakna Mer 15 Mai 2024 - 12:16

» [ LUMION ] Lumion 2024
par Shakna Mer 15 Mai 2024 - 11:21

» [ TWINMOTION ] Appliquer un decal avec les outils spacing et area de Twinmotion 2024
par Gaspard Hauser Mar 14 Mai 2024 - 23:12

» [ TWINMOTION ] Nouvelle verion 2024
par Gaspard Hauser Mer 8 Mai 2024 - 10:27

» [ CHAINE TWITCH ] Pas simple de se faire un public
par tenrev Mar 7 Mai 2024 - 19:46

» [ INTELLIGENCE ARTIFICIELLE ] quelques video IA
par tenrev Mar 7 Mai 2024 - 9:47

» [ CHAINE TWITCH ] les replay de mes live sur Twitch
par tenrev Mar 7 Mai 2024 - 9:22

» [ SKETCHUP généralité ] Interpolation progressive entre deux formes le long d'un tracé
par JDD Lun 6 Mai 2024 - 15:19

» [ ARCHICAD ] Création de lucarne en 3D
par VertiKal Lun 6 Mai 2024 - 14:17

» [ SKETCHUP composants dynamiques ]
par simjoubert Lun 6 Mai 2024 - 10:39

» [ SKETCHUP plugins ]
par TIQUETM Dim 5 Mai 2024 - 19:39

» [ ARCHICAD ] raccourci clavier
par Taz Jeu 2 Mai 2024 - 16:04

» [ SKETCHUP Layout ] Layout 2024 probléme de Style
par tenrev Jeu 2 Mai 2024 - 11:58

» [ MATOS INFORM. ] LICENCES ARCHICAD
par yannickniort Mar 30 Avr 2024 - 8:29

» [ SKETCHUP plugins ] Universal Importer
par Samuel Tallet Lun 29 Avr 2024 - 19:18

» [ CHAINE TWITCH ] c'est reparti - pour quelques live
par tenrev Lun 29 Avr 2024 - 14:49

» [ SKETCHUP objets ]
par vick Mar 23 Avr 2024 - 20:52

» [ SKETCHUP vray ]
par furax49 Mar 23 Avr 2024 - 19:52

» [ ARTLANTIS ] Ca donne envie !
par loic46 Dim 21 Avr 2024 - 22:56

Sondage

Chaine Twitch

Plugin pour réaliser une entité des traits importés Poll_c1029%Plugin pour réaliser une entité des traits importés Poll_c10 29% [ 11 ]
Plugin pour réaliser une entité des traits importés Poll_c1011%Plugin pour réaliser une entité des traits importés Poll_c10 11% [ 4 ]
Plugin pour réaliser une entité des traits importés Poll_c103%Plugin pour réaliser une entité des traits importés Poll_c10 3% [ 1 ]
Plugin pour réaliser une entité des traits importés Poll_c108%Plugin pour réaliser une entité des traits importés Poll_c10 8% [ 3 ]
Plugin pour réaliser une entité des traits importés Poll_c108%Plugin pour réaliser une entité des traits importés Poll_c10 8% [ 3 ]
Plugin pour réaliser une entité des traits importés Poll_c108%Plugin pour réaliser une entité des traits importés Poll_c10 8% [ 3 ]
Plugin pour réaliser une entité des traits importés Poll_c1029%Plugin pour réaliser une entité des traits importés Poll_c10 29% [ 11 ]
Plugin pour réaliser une entité des traits importés Poll_c105%Plugin pour réaliser une entité des traits importés Poll_c10 5% [ 2 ]

Total des votes : 38

chaine sketchup.tv
Serveur Discord
Le Deal du moment : -36%
Friteuse sans huile Philips Airfryer Série 3000
Voir le deal
69.99 €

Plugin pour réaliser une entité des traits importés

Voir le sujet précédent Voir le sujet suivant Aller en bas

Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4823
Points : 5411
Age : 57
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil
https://www.pinterest.fr/lignesvintage/_saved/

MessageFab Mer 22 Fév 2012 - 14:14

Bonjour à tous et à toutes,
je travail souvent avec l'importation de plans en Dwg ou Dxf, et lorsque que je cherche à récupérer un tracé, "j'éclate" mon import et c'est là que je trouve plusieurs traits. il y a-t-'il un plugin qui pourrait après une sélection des traits faire une seule entité?
Merci pour vos réponse... :icon_wink:

NB: si jamais Christophe passait par là..... siffle

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie, ne pas reconnaître son talent, c'est favoriser la réussite des médiocres.  p-clin  
Autocad | Photoshop | Sketchup pro |
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Mer 22 Fév 2012 - 15:47

aurevoir
sa existe mais trouve plus le sujet sur le forum: ChrisP_Repair_AddFace_DWG rigole rigole

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy rigole rigole rigole
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4823
Points : 5411
Age : 57
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil
https://www.pinterest.fr/lignesvintage/_saved/

MessageFab Mer 22 Fév 2012 - 16:20

Merci Eddy je vais voir cela.... respect

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie, ne pas reconnaître son talent, c'est favoriser la réussite des médiocres.  p-clin  
Autocad | Photoshop | Sketchup pro |
avatar
patrick67
Novice
Novice
Masculin Date d'inscription : 30/05/2009
Nombre de messages : 7
Points : 19
Age : 59
Localisation : SCHWABWILLER ( Alsace )

Messagepatrick67 Mer 22 Fév 2012 - 16:25

Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4823
Points : 5411
Age : 57
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil
https://www.pinterest.fr/lignesvintage/_saved/

MessageFab Jeu 23 Fév 2012 - 10:14

Ce n'est pas encore ça mon soucis...je vous explique.
voici l'import d'une courbe type dwg
Plugin pour réaliser une entité des traits importés Courbe11
Et un fois "éclater" la sélection par partie de courbe
Plugin pour réaliser une entité des traits importés Courbe12
En fait, je cherche après une sélection globale de tous les segments de courbe en faire qu'une seule entité. hmm

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie, ne pas reconnaître son talent, c'est favoriser la réussite des médiocres.  p-clin  
Autocad | Photoshop | Sketchup pro |
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 62
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 23 Fév 2012 - 10:35

Salut Fab,

as-tu essayer le plugin "Weld" pour souder tes segments

@+

-------------------------------------------------------------------------------------------------------------------------
Mon Blog : Plugins Sketchup ChrisP
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4823
Points : 5411
Age : 57
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil
https://www.pinterest.fr/lignesvintage/_saved/

MessageFab Jeu 23 Fév 2012 - 10:37

Non je vais le faire de suite tu as un lien pour le plugin? Merci Christophe respect respect

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie, ne pas reconnaître son talent, c'est favoriser la réussite des médiocres.  p-clin  
Autocad | Photoshop | Sketchup pro |
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4823
Points : 5411
Age : 57
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil
https://www.pinterest.fr/lignesvintage/_saved/

MessageFab Jeu 23 Fév 2012 - 10:53

Excellant ça marche, je sélectionne tous les segments ensuite je vais dans plugin - Weld et le tour est joué.
comment fait on pour réaliser une commande direct afin d'éviter de passer par le menu + plugin? avec un "icone" par exemple?
merci Christophe bien bien

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie, ne pas reconnaître son talent, c'est favoriser la réussite des médiocres.  p-clin  
Autocad | Photoshop | Sketchup pro |
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4823
Points : 5411
Age : 57
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil
https://www.pinterest.fr/lignesvintage/_saved/

MessageFab Jeu 23 Fév 2012 - 11:25

Et voici un Expl, la création et la sélection de la nouvelle "polyligne" par le biais du plugin
Plugin pour réaliser une entité des traits importés Courbe13
Et ensuite les possibilités, cela peu convenir pour des descentes de gouttières ou autres
Plugin pour réaliser une entité des traits importés Courbe14
Merci encore Christophe respect

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie, ne pas reconnaître son talent, c'est favoriser la réussite des médiocres.  p-clin  
Autocad | Photoshop | Sketchup pro |
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Jeu 23 Fév 2012 - 12:40

aurevoir
raccourcis clavier, exemple : Alt+s. rigole rigole rigole

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy rigole rigole rigole
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 62
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 23 Fév 2012 - 13:07

Une petite modif pour acceder au plugin par le menu contextuel

un clic droit sur la selection et "souder segments"

Code:


# Copyright 2004,2005 by Rick Wilson

# THIS SOFTWARE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR
# IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
# WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

# Name :          Weld 3.0
# Description :  weld edges into curve ("polyline")
# Author :        RickW
# Usage :        select edges, then run the script (Plugins>Weld)
#  Edges will be joined into a curve ("polyline")
#  Script will prompt to find faces
# Date :          4.Aug.2004
# Type :  tool
# History:
#  3.0 (4.Aug.2005) -  Special Anniversary Edition! :)
#        now welds to existing curves, adds option
#        to find faces
#  2.2 (1.Aug.2005) -  used group/explode to fix most problems
#        still won't weld to non-arc curves
#  2.1 (27.Jul.2005) - fixed the fix that caused strange non-welding
#        issues.
#  2.0 (25.Jul.2005) - fixed bug where unselected edges were welded,
#        now retains existing faces.
#  1.2 (12.May.2005) - fixed edge bug that occasionally resulted
#        in strange edge locations and deletions
#  1.1 (10.Sep.2004) - allows working in groups/components
#  1.0 (4.Aug.2004) - first version

require 'sketchup.rb'

def join_edges
 model=Sketchup.active_model
 ents=model.active_entities
 sel=model.selection
 sl=sel.length
 verts=[]
 edges=[]
 newVerts=[]
 startEdge=startVert=nil

#CHECK FOR A VALID SELECTION

# if sel.first.curve
#  return UI.messagebox("Please select at least 2 non-joined edges") if sel.length == sel.first.curve.count_edges
# end

#DELETE NON-EDGES, GET THE VERTICES

 sel.each {|item| edges.push(item) if item.typename=="Edge"}
 edges.each {|edge| verts.push(edge.vertices)}
 verts.flatten!
 return UI.messagebox("Please select at least 2 edges") if edges.length < 2

#FIND AN END VERTEX

 vertsShort=[]
 vertsLong=[]
 verts.each do |v|
  if vertsLong.include?(v)
  vertsShort.push(v)
  else
  vertsLong.push(v)
  end
 end
 if (startVert=(vertsLong-vertsShort).first)==nil
  startVert=vertsLong.first
  closed=true
  startEdge = startVert.edges.first
 else
  closed=false
  startEdge = (edges & startVert.edges).first
 end
 #sel.clear


#SORT VERTICES, LIMITING TO THOSE IN THE SELECTION SET

 if startVert==startEdge.start
  newVerts=[startVert]
  counter=0
  while newVerts.length < verts.length
  edges.each do |edge|
    if edge.end==newVerts.last
    newVerts.push(edge.start)
    elsif edge.start==newVerts.last
    newVerts.push(edge.end)
    end
  end
  counter+=1
  if counter > verts.length
    return nil if UI.messagebox("There seems to be a problem. Try again?", MB_YESNO)!=6
    newVerts.reverse!
    reversed=true
  end
  end
 else
  newVerts=[startVert]
  counter=0
  while newVerts.length < verts.length
  edges.each do |edge|
    if edge.end==newVerts.last
    newVerts.push(edge.start)
    elsif edge.start==newVerts.last
    newVerts.push(edge.end)
    end
  end
  counter+=1
  if counter > verts.length
    return nil if UI.messagebox("There seems to be a problem. Try again?", MB_YESNO)!=6
    newVerts.reverse!
    reversed=true
  end
  end
 end
 newVerts.uniq!
 newVerts.reverse! if reversed


#CONVERT VERTICES TO POINT3Ds

 newVerts.collect!{|x| x.position}
 if closed
  newVerts.push(newVerts[0])
 else
  newVerts.push(newVerts[0]) if UI.messagebox("Close curve?", MB_YESNO)==6
  closed=true
 end

#CREATE THE CURVE

 model.start_operation "weld"
 edges.each {|item| item.explode_curve if item.curve and newVerts.include?(item.start.position)}
 #sel.each {|e| e.erase!}
 gp1e=(gp1=ents.add_group).entities
 curveEdges=gp1e.add_curve(newVerts)
 $gpents=gp1.explode
 ents[-1].find_faces if closed and ents[-1].typename=="Edge" and UI.messagebox("Find faces for this curve?", MB_YESNO, "Weld Edges Utility")==6
# if $gpents.first.typename=="Edge"
#  edges=$gpents.first.curve.edges
# elsif $gpents.first.typename=="Curve"
#  edges=$gpents.first.edges
# else
#  edges=$gpents.last.edges
# end
# model.active_entities.add_curve(newVerts)
# edges.each_index do |i|
#  if i>0
#  edges[i].reverse! if edges[i].start!=edges[i-1].end
##  if edges[i].start!=edges[i-1].end
##    sel.clear
##    sel.add(edges)
##    join_edges
##    return
##  end
#  end
# end
 model.commit_operation
 sel.clear
end

#ALL DONE!

#-----------------------------------------------------------------------------
if( not file_loaded?("weld.rb") )
    add_separator_to_menu("Plugins")
# BEGIN CHANGES BY organizerEdit.rb
if $submenu!=nil
    $submenu.add_item("Souder segments") { join_edges }
else
    UI.menu("Plugins").add_item("Souder segments") { join_edges }
end
 UI.add_context_menu_handler do |context_menu|   
  context_menu.add_separator   
  context_menu.add_item("Souder segments") {join_edges}
  end
# END CHANGES BY organizerEdit.rb
end
#-----------------------------------------------------------------------------
file_loaded("weld.rb")


#verts=sel.first.curve.vertices
#edges=[]
#pts=verts.collect{|v| v.position}
#0.upto(pts.length-3) {|i| edges.push(ents.add_line(pts[i],pts[i+2]))}
#edges.each {|e| e.erase!}

@+

-------------------------------------------------------------------------------------------------------------------------
Mon Blog : Plugins Sketchup ChrisP
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Jeu 23 Fév 2012 - 13:56

aurevoir Christophe,
le code là on fait un copier - coller dans le fichier rb du plugin weld. sos sos sos


Dernière édition par eddy le Jeu 23 Fév 2012 - 16:05, édité 1 fois

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy rigole rigole rigole
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4823
Points : 5411
Age : 57
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil
https://www.pinterest.fr/lignesvintage/_saved/

MessageFab Jeu 23 Fév 2012 - 13:58

Super mon Christophe.!!!!! "ça c'est du BSA extra piste" une sélection clic droit et c'est fait, Tout simplement génial. bien respect respect

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie, ne pas reconnaître son talent, c'est favoriser la réussite des médiocres.  p-clin  
Autocad | Photoshop | Sketchup pro |
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 62
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 23 Fév 2012 - 15:37

Plugin pour réaliser une entité des traits importés 358590 @+

-------------------------------------------------------------------------------------------------------------------------
Mon Blog : Plugins Sketchup ChrisP
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Jeu 23 Fév 2012 - 16:07

eddy a écrit: aurevoir Christophe,
le code là on fait un copier - coller dans le fichier rb du plugin weld.
sos sos sos sos

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy rigole rigole rigole
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4823
Points : 5411
Age : 57
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil
https://www.pinterest.fr/lignesvintage/_saved/

MessageFab Jeu 23 Fév 2012 - 16:16

Désolé Eddy je n'ai pas vu ta demande, pour moi j'ai fais un copier coller sur le fichier Weld, mais avant j'ai supprimer l'ancien code. et ça marche nickel.@+ :icon_wink:

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie, ne pas reconnaître son talent, c'est favoriser la réussite des médiocres.  p-clin  
Autocad | Photoshop | Sketchup pro |
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 62
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 23 Fév 2012 - 17:50

tu effaces tout sur le fichier weld et tu copies tout le code du post à la place

@+

-------------------------------------------------------------------------------------------------------------------------
Mon Blog : Plugins Sketchup ChrisP
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Jeu 23 Fév 2012 - 18:17

aurevoir Christophe,
Pour la V8 c'est bon, mais pour la V7 j'ai un petit soucis, dans le menu déroulant des plugins je trouve souder segment mais dans le menu contextuel il est là mais grisé pas utilisable. saispas saispas saispas

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy rigole rigole rigole
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 62
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 23 Fév 2012 - 19:51

Je viens d'essayer avec SU7, cela fonctionne. tu as avoir un problème de compatibilité avec un autre plugin. Désactives les autres pour voir saispas

-------------------------------------------------------------------------------------------------------------------------
Mon Blog : Plugins Sketchup ChrisP
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4823
Points : 5411
Age : 57
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil
https://www.pinterest.fr/lignesvintage/_saved/

MessageFab Mar 28 Fév 2012 - 15:27

un petit aperçu du plugin Weld
lors de l'import en dwg d'une coupe, afin de réaliser la gouttière ainsi que la descente
Plugin pour réaliser une entité des traits importés Profil10 Plugin pour réaliser une entité des traits importés Profil11
J'ai épuré le plan juste pour l'exemple
j'ai réalisé dans un premier temps la gouttière en prenant son profil et lui donnant une face puis un pousser/tirer
Plugin pour réaliser une entité des traits importés Profil12 Plugin pour réaliser une entité des traits importés Profil13
Ensuite j'ai tracé dans Autocad l'axe de la descente jusqu’à la gouttière, puis importer, et ensuite éclater, sélectionné et souder avec le plugin Weld. le tout placer dans l'axe de la descente
Plugin pour réaliser une entité des traits importés Profil14 Plugin pour réaliser une entité des traits importés Profil15
Puis tracer un cercle à la base de la descente du bon Ø, sélectionner l'axe puis l'outil suivez moi.
Plugin pour réaliser une entité des traits importés Profil16 Plugin pour réaliser une entité des traits importés Profil17
Pour avoir une bonne découpe au niveau des liaisons des deux objets, sélectionner les deux, puis intersection avec la sélection. ensuite retirer le surplus de descente et évider la gouttière. (Et nous apercevons toujours notre axe, a supprimer bien sur) un peu de texture et voilà.
Plugin pour réaliser une entité des traits importés Profil18 Plugin pour réaliser une entité des traits importés Profil19
Bon j'espère que c'est assez clair, et merci encore Christophe respect gentleman

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie, ne pas reconnaître son talent, c'est favoriser la réussite des médiocres.  p-clin  
Autocad | Photoshop | Sketchup pro |
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Mar 28 Fév 2012 - 17:13

aurevoir Fab, jolie tous sa bien bien bien .

PS.:ta regarder ta boite de mail privés. rigole rigole

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy rigole rigole rigole
Contenu sponsorisé

MessageContenu sponsorisé

Voir le sujet précédent Voir le sujet suivant Revenir en haut

Créer un compte ou se connecter pour répondre

Vous devez être membre pour répondre.

S'enregistrer

Rejoignez notre communauté ! C'est facile !


S'enregistrer

Connexion

Vous êtes déjà membre ? Aucun soucis, cliquez ici pour vous connecter.


Connexion

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum